.one-text {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.main {
  width: 1200px;
  margin: 0 auto;
  padding-bottom: 80px;
}
.main .main-banner {
  width: 100%;
  height: 300px;
}
.main .main-banner img {
  width: 100%;
  height: 100%;
  display: block;
  -o-object-fit: cover;
     object-fit: cover;
}

.fontSize32 {
  font-size: 32px !important;
}

.curriculum {
  display: flex;
  flex-wrap: wrap;
}
.curriculum .curriculum-item {
  width: 590px;
  height: 300px;
  margin-right: 20px;
  margin-top: 30px;
}
.curriculum .curriculum-item:nth-child(2n) {
  margin-right: 0;
}
.curriculum .curriculum-header {
  font-size: 28px;
  height: 29px;
  margin-bottom: 29px;
}
.curriculum .curriculum-header .iconfont {
  font-size: 28px;
  margin-right: 14px;
  color: #0090f0;
}
.curriculum .curriculum-header .curriculum-name {
  color: #000;
  font-weight: bold;
}
.curriculum .curriculum-link {
  display: block;
  width: 100%;
  height: 242px;
}
.curriculum .curriculum-link img {
  width: 100%;
  height: 100%;
  display: block;
  -o-object-fit: contain;
     object-fit: contain;
}

.pathway-program {
  background-color: #fff;
  width: 100%;
  padding-bottom: 30px;
}
.pathway-program .path-head {
  padding: 0 20px;
}
.pathway-program .path_title {
  display: flex;
  align-items: flex-end;
  border-bottom: 1px solid #ececec;
  padding: 20px 0;
}
.pathway-program .path_title h3 {
  font-size: 20px;
  color: #000;
  margin-right: 7px;
  font-weight: bold;
}
.pathway-program .path_title span {
  color: #888888;
  font-size: 14px;
}

.days-box {
  margin-top: 32px;
}

.days-head span {
  display: inline-block;
  padding: 12px 20px;
  font-size: 18px;
  color: #fff;
  background-color: #0090f0;
  border-bottom-right-radius: 22px;
}

.days-content {
  padding: 0 20px;
  padding-bottom: 20px;
  box-sizing: border-box;
}
.days-content .schedule-ul {
  display: flex;
  flex-wrap: wrap;
}
.days-content .schedule-ul .schedule-li {
  width: 275px;
  margin-right: 20px;
  margin-top: 20px;
}
.days-content .schedule-ul .schedule-li:nth-child(4n) {
  margin-right: 0;
}
.days-content .schedule-ul .schedule-img {
  width: 100%;
  height: 156px;
  position: relative;
}
.days-content .schedule-ul .schedule-img img {
  width: 100%;
  height: 100%;
  display: block;
  -o-object-fit: contain;
     object-fit: contain;
}
.days-content .schedule-ul .schedule-img .duration {
  display: inline-block;
  position: absolute;
  bottom: 10px;
  right: 10px;
  padding: 5px 10px;
  background-color: rgba(0, 0, 0, 0.3);
  color: #fff;
  font-size: 12px;
  border-radius: 5px;
}
.days-content .schedule-ul .schedule-name {
  font-size: 16px;
  color: #444444;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  margin-top: 20px;
  margin-bottom: 10px;
}
.days-content .schedule-ul .schedule-teacher {
  font-size: 14px;
  color: #888888;
}

.relative {
  position: relative;
}

.menu-ul {
  position: fixed;
  width: 80px;
  right: 15px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.menu-ul .menu-link {
  display: block;
  padding: 0 11px;
  box-sizing: border-box;
  background-color: #fff;
  color: #666666;
  font-size: 14px;
}
.menu-ul .menu-link:last-child {
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
}
.menu-ul .menu-link:first-child {
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
}
.menu-ul .menu-link:last-child {
  border-bottom: 0;
}
.menu-ul .menu-link:hover, .menu-ul .menu-link-active {
  background-color: #0090f0;
  color: #fff;
}
.menu-ul .menu-link:hover span, .menu-ul .menu-link-active span {
  border-bottom: none !important;
}
.menu-ul .menu-link span {
  padding: 12px 0;
  display: block;
  text-align: center;
  border-bottom: 1px solid #eeeeee;
}

.gk-clear{ height: 2px; clear: both;}
.gk-theme{ clear:both;}